/* CSS Document */
img {text-align:center;}
#anilimage {float:left; border:2px solid #FFFFFF; margin:10px; margin-top:0px;}
#abouttext { font-size:0.60em; margin-left:250px; margin-top:-5px;}
#homebar {text-align:center;}
#homebarimg {text-align:center;}
#plaintext { font-size:0.80em; padding-left:75px; padding-right:75px; }
#plaintext .yellow {color:#FFCC00;}

